/*
Stylesheet 	GIL LEROS
Author: Eureka Soluções Web
www.eurekasites.com.br
2017, Aug.
*/

@import url('https://fonts.googleapis.com/css?family=Special+Elite');
@import url('https://fonts.googleapis.com/css?family=Rock+Salt');


html, body
{
	height: 100%;
	max-width: 100%;
	font-family: 'Comfortaa', cursive;
	overflow-x: hidden;

}

section#home
{
	background: url('../img/banner.png');
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	height: 100%;
}

#menu ul {
    padding:0px;
    margin:0px;
    list-style:none;
    float: right;
    margin-right: 10%;
    padding-top: 1.3%;
    font-size: 1.1em;
}

#menu ul li { display: inline; }

#menu ul li a {
    padding: 2px 10px;
    display: inline-block;

    /* visual do link */
    color: #333;
    text-decoration: none;
    border-bottom:3px solid #EDEDED;
}

#menu ul li a:hover {
    color: #6D6D6D;
    border-bottom:3px solid darkturquoise;
}

.img-logo-home
{
	width: 50%;
	padding-top: 10%;
}

.agendar-horario
{
	padding-top: 8%;
	margin-top: 10px;
	padding: 0px;
}

.texto-home
{
	padding-top: 8%;
	font-size: 2em;
	text-transform: uppercase;
}

.text-sobre
{
	font-size: 1.4em;
	text-align: justify;
	padding-top: 4%;
}

.titulo-sobre
{
	font-size: 2.4em;
	text-align: center;
	margin-bottom: 30px;
	font-family: 'Itim', cursive;
}

.cacheados
{
	padding-top: 8%;
	font-size: 2.7em;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}

.subtitulo
{
	padding-top: 8%;
	font-size: 0.5em;
	margin: 0px;
	padding: 0px;
}

.subtexto-home
{
	padding-top: 8%;
	font-size: 1.6em;
}

legend
{
	font-size: 1em;
}

.img-servicos
{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.img-servicos-modal
{
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.img-depoimentos
{
    width: 100%;
}

.img-sobre
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

.box-depoimentos
{
	margin-bottom: 30px;
	text-align: justify;
}


.title-servico
{
    font-size: large;
		font-family: 'Itim', cursive;
}

.area-servicos
{
    padding-top: 10%;
}

.area-servicos a
{
    text-decoration: none;
    color: black;
}

section#contato, #servicos, #sobre
{
padding-top: 8%;
}

.area-contato
{
    padding-top: 2%;
}

.area-contato a
{
    text-decoration: none;
    color: black;
}

.area-sobre
{
    padding-top: 2%;
}

section#depoimentos
{
	padding-top: 8%;
}

.area-depoimentos
{
	padding-top: 8%;
}
.logo-topo
{
	padding-left: 3%;
	margin-top: 2px;
	width: 80%;
}


#logo
{
    float: left;
}



.bg-white
{
	background-color: #F5F5F5;
}


.coluna-menu
{
	position: fixed;
	background-color: #F5F5F5;
	margin-top: 6%;
	height: 100%;
}

.site-info
{
	height: 20%;
}

.menu-leros
{
	text-decoration: none;
	list-style: none;
	font-family: 'Special Elite', cursive;
	font-size: 1.7em;
	text-align: center;
	margin-top: 22%;
	padding-right: 10%;
	height: 30%;
}

.img-header
{
  position: relative;
  float: left;
	margin-right: 0px;
	height: 15%;
}

.div-social
{
	height: 10%;
}

.img-assinatura
{
	width: 100%;
}

.content-leros
{
	margin-left: 25%;
	background-color: #F5F5F5;
  margin-top: 5%;
	height: auto;
	height: 90%;
}

.area-slider
{
	height: auto;
	min-height: 85%;
	padding-top: 5%;
	padding-bottom: 4%;
}

.sobre-projeto footer
{
	text-align: center;
	font-size: 0.93em;
	padding-top: 10%;
	font-family: 'Special Elite', cursive;
	bottom: 0px;
	width: 100%;
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	height: 5%;
}

.galery footer
{
	text-align: center;
	font-size: 1.4em;
	/*padding-top: 20%;*/
	font-family: 'Special Elite', cursive;
	bottom: 0px;
	width: 100%;
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	height: 5%;
}

.galery-total footer
{
	text-align: center;
	font-size: 1.4em;
	/*padding-top: 50%;*/
	font-family: 'Special Elite', cursive;
	bottom: 0px;
	width: 100%;
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	height: 5%;
}

.title-contato
{
	font-family: 'Special Elite', cursive;
	font-size: 3em;
	text-align: center;
}

.subtitle-contato
{
	font-family: 'Special Elite', cursive;
	font-size: 2em;
	text-align: center;
	margin-bottom: 5%;
}

footer
{
	text-align: center;
	font-size: 1.4em;
	padding-top: 1%;
	font-family: 'Special Elite', cursive;
	bottom: 0px;
	width: 100%;
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	height: 5%;
}

.header-leros
{
	position: fixed;
	background-color: #F5F5F5;
	z-index: 1;
	padding-bottom: 1.4%;
}

.img-logo
{
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}

.img-slider
{
	width: 98%;
	margin-left: auto;
	margin-right: auto;
}

.img-logos
{
	width: 50%;
}

.area-logos
{
	margin-top: 20%;
}

.img-sobre
{
  width: 100%;
	margin-top: 5%;
	margin-left: 14px;
	margin-right: auto;
}

ul li
{
	margin-bottom: 3%;
}

ul li a
{
	color: #1A67C8;
	text-decoration: none;
}

ul li a:hover
{
	color: black;
	text-decoration: none;

}

.item-active
{
	color: black;
	text-decoration: none;
}

.title-area
{
	position: relative;
  float: right;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 2.5%;
	font-family: 'Rock Salt', cursive;
}

.title-historico
{
	font-size: 1.4em;
	font-family: 'Rock Salt', cursive;
  text-align: center;
  color:#CB242E;
}

.hr-historico
{
	margin-bottom: 0px !important;
}

.title-topo
{
	font-size: 1.5em;
	font-weight: bold;
	padding: 1%;
	padding-right: 4%;
	font-family: 'Rock Salt', cursive;
	float: left;
	color: white;
	margin-left: 2%;
}

.img-social
{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.img-historico
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.title-projeto
{
	position: relative;
	float: right;
	font-size: 1.3em;
	font-weight: bold;
	padding-top: 15%;
	padding-bottom: 2%;
	font-family: 'Rock Salt', cursive;
	text-align: center;
	text-decoration: none;
	color: #CB242E;
	width: 100%;
}

.title-projetos
{
	font-size: 1.4em;
	font-weight: bold;
	padding-top: 4.5%;
	padding-bottom: 2%;
	font-family: 'Rock Salt', cursive;
	text-align: center;
	text-decoration: none;
	color: black;
	width: 100%;
}

/*Controle de altura das colunas da galeria de imagens*/
.row-gallery
{
	margin-left: -15px;
  margin-right: -15px;
}

.projeto-1
{
	margin-top: 3%;
	background-color: blue;
	height: 80%;
	background: url('../img/amo-cantador-3.jpg');
	background-position: center;
	background-size: cover;
}

.projeto-1:hover
{
  background-color: blue;
	background: url('../img/amo-cantador-22.png');
	background-position: center;
	background-size: cover;
	color: white;
}

.projeto-2:hover
{
  background-color: blue;
	background: url('../img/mete-o-amor-1.jpg');
	background-position: center;
	background-size: cover;
	color: white;
}


.projeto-2
{
	margin-top: 3%;
	background-color: blue;
	height: 80%;
	background: url('../img/mete-o-amor.jpg');
	background-position: center;
	background-size: cover;
}

.projeto-3
{
	margin-top: 3%;
	background-color: blue;
	height: 80%;
	background: url('../img/painel-natural.jpg');
	background-position: center;
	background-size: cover;
}

.projeto-3:hover
{
  background-color: blue;
	background: url('../img/painel-natural-22.png');
	background-position: center;
	background-size: cover;
	color: white;
}


.sobre-projeto
{
	font-family: 'Special Elite', cursive;
    font-size: 1.5em;
	text-align: justify;
	padding: 2%;
	margin-left: 12px;
}

.email-contato
{
	font-family: 'Special Elite', cursive;
  font-size: 2em;
	text-align: justify;
	padding: 2%;
	margin-top: 10%;
}

.img-galeria
{
	width: 100%;
}


* { box-sizing: border-box; }

/* force scrollbar */

body { font-family: sans-serif; }

/* ---- grid ---- */

.grid {
  background: #DDD;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.333%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}



/*imagens da galeria*/
.img-large
{
	width: 100%;
}

.img-2
{
	width: 102%;
}

.galery
{
	padding: 0px !important;
}

.img-detalhes
{
	width: 100%;
}

.img-grande
{
	width: 1200px;
}

.div-responsive
{
	display: none;
}

header .menu-responsive
{
	display: none;
}

header 
{
	position: fixed;
	background-color: #3c74c2;
	width: 100%;
	z-index: 1;
}

.barra-topo-2
{
	width: 99% !important;
}


@media screen and (max-width: 780px)
{
  .div-desktop
	{
		width: 100%;
	}

	.div-responsive
	{
		display: none;
	}

	.coluna-menu
	{
		display: none;
	}

	/*.img-slider
	{
    margin-top: 20% !important;
	}*/

	.img-assinatura
	{
		margin-top: 2% !important;
		width: 100% !important;
	}

	header .menu-responsive
	{
		display: table !important;
		padding: 4%;
		color: white;
	}

	header .menu-desktop
	{
		display: none !important;
		padding-top: 5%;
	}

	.icon-menu
	{
		width: 30%;
		float: right;
	}

	.img-menu-icon
	{
		width: 30%;
		float: right;
		margin-right: 5%;
	}

	.title-area-responsive
	{
		width: 70%;
		float: left;
		font-size: 1.3em;
		font-weight: bold;
		font-family: 'Rock Salt', cursive;
	}

	.menu-leros
	{
		margin-top: 30% !important;
	}

	.form-contato
	{
		font-size: 1.5em;
		font-family: 'Rock Salt', cursive;
	}

	.title-area
	{
		display: none;
	}

	.title-projeto
	{
		font-size: 1.4em !important;
	}

	.content-leros
	{
    margin-left: 0px !important;
		margin-top: 20%;
		margin-bottom: 40% !important;
		width: 100% !important;
		min-height: 100%;
	}

	.img-logo
	{
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.img-contato
	{
		width: 100% !important;
    margin-top: 20px !important;
	}

	.img-social
	{
		width: 100% !important;
	}

	.sobre-projeto footer, footer
	{
    position: relative;
  }

	.carousel-inner > .item > img, .carousel-inner > .item > a > img
	{
		display: block;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
	}

	.overflow
	{
		overflow-y: scroll !important;
	}

	.img-topo
	{
		position: absolute;
    width: 85% !important;
    margin-left: 2% !important;
    margin-top: 10px !important;
    height: 170% !important;
	}

	.contato-margin
	{
		width: 100% !important;
	}

	.carousel-control
	{
		padding-top: 50%; 
	}

}

.div-responsive-index
{
	display: none;
}

.img-width
{
	width: 100%;
}

/* contato */
.form-group
{
	font-family: 'Special Elite', cursive !important;
	font-size: 1.7em !important;
}

.img-contato
{
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	margin-top: -60px;
}

.fa
{
	padding-top: 180%;
	font-weight: bold !important;
}

.overflow
{
	overflow-y: hidden;
}

.contato-margin
{
	width: 62.33333333%;
}



.img-topo
{
	position: absolute;
    width: 60%;
    margin-left: 31%;
    margin-top: -17px;
}
